[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2

William Pitcock wrote:
> Unless you're talking about the ugly XMMS GUI. In which case, I believe
> QMMS is available for packaging.
You meant 'QMMP'? It reproduces XMMS GUI and it is in unstable already.

Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
Ukrainian C++ Developer, Debian APT contributor

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: